Loading...
Searching...
No Matches
Opm::Parameters::PartitionMethod Struct Reference

0: simple, 1: Zoltan, 2: METIS, 3: Zoltan with a all cells of a well represented by one vertex in the graph, see GridEnums.hpp More...

`#include <FlowGenericVanguard.hpp>`

## Static Public Attributes

static constexpr auto | value = "zoltanwell"

## Detailed Description

0: simple, 1: Zoltan, 2: METIS, 3: Zoltan with a all cells of a well represented by one vertex in the graph, see GridEnums.hpp

The documentation for this struct was generated from the following file:

- opm/simulators/flow/FlowGenericVanguard.hpp